Bug 79098 - Exception occured during kickstart install via http
Exception occured during kickstart install via http
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-05 12:40 EST by Need Real Name
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-07 15:43:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anacdump (52.12 KB, text/plain)
2002-12-05 12:41 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-12-05 12:40:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
When doing a kickstart-install via http there is this execption. This also 
happens in rh7.3. I think all information are in the anacdump.txt, which I'll 
attach to this.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Kickstart via HTTP with attached config	

Additional info:

#Generated by Kickstart Configurator
lang en_US
langsupport en_US
keyboard de-latin1
mouse generic
timezone --utc Europe/Berlin
rootpw xxx
reboot
text
bootloader --useLilo --linear --location=mbr 
install
url --url http://jason.dbap.de/test/rh80
zerombr yes
part /boot --fstype ext2 --size 100
part  swap --size 550 
part / --fstype ext2 --size 5000 
network --bootproto dhcp
auth  --useshadow  --enablemd5 
#Do not configure the X Window System
skipx
%packages
Comment 1 Need Real Name 2002-12-05 12:41:33 EST
Created attachment 87565 [details]
anacdump
Comment 2 Michael Fulbright 2002-12-06 12:25:10 EST
It appears your may have some corrupted install files on the server you were
installing from.
Comment 3 Need Real Name 2002-12-09 03:00:10 EST
Without using kickstart-file I can perform the installation in interactive mode 
via http (choosing the same options as specified in kickstart file). Also I 
checked the md5sum of the downloaded iso-images.
Comment 4 Jeremy Katz 2003-01-10 02:15:21 EST
Could you check the memory on the machine in question using memtest86?
Comment 5 Michael Fulbright 2003-02-07 15:43:29 EST
Closing due to inactivity. If you have more information to add please reopen.

Note You need to log in before you can comment on or make changes to this bug.